## pydance 1.0.3-1

=== debian/changelog ===
pydance (1.0.3-1) unstable; urgency=low

  * New usptream release.
  * Flat is signified by 1 instead of 0. (Closes: #295907)

 -- Joe Wreschnig <piman@debian.org>  Mon, 04 Apr 2005 16:13:00 -0500

pydance (1.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Joe Wreschnig <piman@debian.org>  Tue, 06 Jul 2004 21:53:32 -0500

pydance (1.0.1-1) unstable; urgency=low

  * Generate Debian icon from icon.png.
  * Remove unused binary-arch target from rules file.
  * Switch from DH_COMPAT to debian/compat.
  * Quote section and needs in the menu file.

 -- Joe Wreschnig <piman@debian.org>  Fri, 12 Mar 2004 00:21:17 -0600

pydance (1.0.0-2) unstable; urgency=low

  * Add a Build-Depends on zip. (Closes: #236424)
  * Change the Debian menu icon to 32x32.

 -- Joe Wreschnig <piman@debian.org>  Mon, 08 Mar 2004 16:43:23 -0600

pydance (1.0.0-1) unstable; urgency=low

  * New upstream version.
  * Use the .zip installation rather than individual .py files.
  * Install the .desktop file and the icon.
  * Convert the icon to XPM format (debian/pydance.xpm) for debian/menu.

 -- Joe Wreschnig <piman@debian.org>  Sun, 29 Feb 2004 23:26:32 -0600

pydance (0.9.1-1) unstable; urgency=low

  * New upstream version.
  * Don't include docs/man/ in the docs/ install.

 -- Joe Wreschnig <piman@debian.org>  Fri, 13 Feb 2004 01:11:50 -0600

pydance (0.9.0-1) unstable; urgency=low

  * New upstream version.
    - Fixes incorrect selector display. (Closes: #222502)
  * Fixes the bug in the Groove Gauge display in 0.9.0 upstream.

 -- Joe Wreschnig <piman@debian.org>  Wed, 04 Feb 2004 00:42:28 -0600

pydance (0.8.4-1) unstable; urgency=low

  * New upstream version.

 -- Joe Wreschnig <piman@debian.org>  Mon, 12 Jan 2004 15:33:12 -0600

pydance (0.8.3-1) unstable; urgency=low

  * New upstream version.
  * Remove possibly-generated .pyc files on package removal.

 -- Joe Wreschnig <piman@debian.org>  Sun, 04 Jan 2004 11:04:03 -0600

pydance (0.8.2-1) unstable; urgency=low

  * Remove any mention of the pyddr package from debian/control.
  * Remove notes about mrt theme and MAD/AO from README.Debian.

 -- Joe Wreschnig <piman@debian.org>  Sun, 16 Nov 2003 21:44:42 -0600

pydance (0.8.1-2) unstable; urgency=low

  * Version conflict with pyddr. (Closes: #212845)
  * Update Standards-Version.
  * Remove game list from the short description.

 -- Joe Wreschnig <piman@debian.org>  Sun, 28 Sep 2003 03:10:48 -0500

pydance (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Joe Wreschnig <piman@debian.org>  Fri, 12 Sep 2003 20:40:30 -0500

pydance (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Add the KSF format description to the installed documentation.
  * Remove fileparsers.txt from the same.
  * Update the description to reflect the new game support.

 -- Joe Wreschnig <piman@debian.org>  Thu, 21 Aug 2003 23:58:02 -0500

pydance (0.7.4-3) unstable; urgency=low

  * Remove call to dh_python to remove B-D on python.
  * Bypass the pydance installation script to remove the BD on pygame.
  * Because of the above, don't compile any bytecode. (Closes: #205283)

 -- Joe Wreschnig <piman@debian.org>  Sat, 16 Aug 2003 22:12:47 -0500

pydance (0.7.4-2) unstable; urgency=low

  * Relax dependencies from ${python:Depends} to 'python'.
  * Fix crash with hold arrows + stops (the same fix is in upstream CVS).

 -- Joe Wreschnig <piman@debian.org>  Wed, 13 Aug 2003 12:34:30 -0500

pydance (0.7.4-1) unstable; urgency=low

  * New upstream release.

 -- Joe Wreschnig <piman@debian.org>  Mon, 28 Jul 2003 00:19:11 -0500

pydance (0.7.2-1) unstable; urgency=low

  * GPG key recovered.
  * This is based on the second 0.7.2 tarball released.
  * Bump Standards-Version.

 -- Joe Wreschnig <piman@debian.org>  Tue, 15 Jul 2003 14:48:55 -0500

pydance (0.7.2-0.1) unstable; urgency=low

  * New upstream release.
  * Rename.
  * This is not being uploaded to the archive because my GPG key
    is unavailable.

 -- Joe Wreschnig <piman@debian.org>  Mon, 14 Jul 2003 01:19:42 -0500

pyddr (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Rewrite description to mention .dance and not .step.
  * Update copyright file to reflect clicked.wav being clicked.ogg.

 -- Joe Wreschnig <piman@debian.org>  Tue, 01 Jul 2003 02:45:43 -0500

pyddr (0.7.0-1) unstable; urgency=low

  * Remove stepfile.txt from the package.
  * New upstream release.

 -- Joe Wreschnig <piman@debian.org>  Wed, 04 Jun 2003 11:26:11 -0500

pyddr (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Joe Wreschnig <piman@debian.org>  Fri, 30 May 2003 12:12:01 -0500

pyddr (0.6.4-1) unstable; urgency=low

  * New upstream release.
  * Add docs/*.txt to debian/docs.

 -- Joe Wreschnig <piman@debian.org>  Thu, 29 May 2003 15:55:45 -0500

pyddr (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * Remove ddrmat-source (distributed separately upstream).

 -- Joe Wreschnig <piman@debian.org>  Sat, 17 May 2003 23:16:34 -0500

pyddr (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Include the new upstream documentation.
  * Standards-Version 3.5.9.

 -- Joe Wreschnig <piman@debian.org>  Mon, 28 Apr 2003 01:04:49 -0500

pyddr (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Use the upstream build system.

 -- Joe Wreschnig <piman@debian.org>  Wed, 09 Apr 2003 00:57:07 -0500

pyddr (0.6.0-2) unstable; urgency=low

  * No, step2dwi and stepshrink aren't the same script, no matter how
    much I want them to be.

 -- Joe Wreschnig <piman@debian.org>  Sun, 30 Mar 2003 12:16:46 -0600

pyddr (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Update the manual pages to reflect the changes in the tools.
  * Remove README.Debian.MODULE
  * Install a modutils file for ddrmat.o.
  * Remove bits of pyddr-script that have been moved to pyddr.py
  * Change 'PyDDR' to 'pyDDR' everywhere.
  * Turn on mixerclock by default, to see if it causes problems.

