=== debian/control ===
Source: pydance
Section: games
Priority: optional
Maintainer: Joe Wreschnig <piman@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.25), zip, imagemagick
Standards-Version: 3.6.1

Package: pydance
Architecture: all
Depends: python (>= 2.3), python-pygame (>= 1.5.6), pydance-music
Suggests: ddrmat-source, mp32ogg, python-psyco
Description: dancing simulation game similar to the kind in arcades
 pydance is a dancing simulator, in which you must step on particular arrows
 on the floor in time with music playing in the background. pydance supports
 multiple difficulty levels for each song, background images and movies,
 lyrics, freeze arrows, BPM changes and stops, and many common modifiers like
 2x, drop, stealth, and so on.
 .
 pydance is interoperable with other dancing games, and can play the
 popular DWI, SM, and KSF formats. It is capable of playing games similar
 to Dance Dance Revolution, Pump It Up, ParaParaParadise, Dance ManiaX,
 and Technomotion. It also implements several unique modes. You can also
 make your own steps for songs in the .dance format.
 .
 Many Playstation to USB (or parallel) adapters are supported for play. If
 you lack a dance pad, you can also play with the keyboard.
 .
 This package does not contain any songs to play pydance with. For that,
 see the pydance-music package. You may also install your own separate
 data files (for example, if you own other proprietary dancing games).
