=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure:
	cp pydance.posix.cfg pydance.cfg
	cp Makefile.posix Makefile

clean:
	dh_testdir
	dh_testroot
	rm -f debian/pydance.xpm
	-make distclean
	dh_clean

build:
	convert -resize 32x32 icon.png debian/pydance.xpm

install: configure
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	make install-zip PREFIX=/usr DESTDIR=`pwd`/debian/pydance
	install -D -m 644 icon.png `pwd`/debian/pydance/usr/share/pixmaps/pydance.png
	install -D -m 644 debian/pydance.xpm `pwd`/debian/pydance/usr/share/pixmaps/pydance.xpm
	install -D -m 644 desktop.pydance `pwd`/debian/pydance/usr/share/applications/pydance.desktop

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installman
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
