## pydance 1.1.0

=== debian/changelog ===
pydance (1.1.0-1) unstable; urgency=low

  * QA upload.
  * Fix "XS-P-V: current and Python 2.6 as default" using python version 'all'
    instead of 'current', thanks Sandro Tosi (Closes: #570575)
  * Bump Standards-Version to 3.8.4
  * Switch to Source Format 3.0 (quilt)
  * Correct build-dependencies: (debhelper, python(-dev))
  * Added missing dh_auto_clean
  * Added Homepage field
  * Added debian/watch
  * Don't install empty directory

  * New upstream release (Closes: #562810)
    + drop old patches which seem to be merged upstream:
      - fix-crash-on-invalid-input
      - fontfx-changes
    + keep patches: 
      - manpage-errors
      - desktop-encoding
    + new patch for Makefile nonsense

 -- Jan Hauke Rahm <jhr@debian.org>  Wed, 17 Mar 2010 11:01:42 +0100

pydance (1.0.3-5) unstable; urgency=low

  * QA upload.
  * Fix crashing when pydance encounters invalid data in .sm files by applying
    patch by Brandon <winterknight@nerdshack.com>. Thanks! (Closes: #434457)
  * Extract all patches from .diff.gz into quilt patch series.
  * Fix lintian warnings:
    - Add description-contains-duplicated-word override for "Dance Dance
      Revolution" in long description.
    - Use "Games/Action" instead of invalid "Games/Arcade" menu section
    - Patch pydance.desktop to avoid desktop-entry-contains-encoding-key
    - Add ${misc:Depends} to binary package Depends
  * Bump Standards-Version to 3.8.2.
  * Bump debhelper compatibility level to 7 and move to minimal debian/rules
    style.

 -- Chris Lamb <lamby@debian.org>  Sun, 02 Aug 2009 12:00:35 +0100

pydance (1.0.3-4) unstable; urgency=low

  * Apply patch from Luca Bruno to workaround Pygame bug. (Closes: #375651)
  * Set maintainer to Debian QA group.
  * Update for new new new new new new new new new Python policy.

 -- Joe Wreschnig <piman@debian.org>  Sun, 15 Oct 2006 13:06:20 -0700

pydance (1.0.3-3) unstable; urgency=low

  * Update for new Python policy, using python-support.

 -- Joe Wreschnig <piman@debian.org>  Wed, 14 Jun 2006 20:09:52 -0500

pydance (1.0.3-2) unstable; urgency=low

  * Rebuild as a non-native package.
  * rules: Install with 'install' rather than 'install-zip' target.
    * Remove Build-Depends on zip.
  * control: Tighten dependencies as required by Python policy.
    * Add Build-Depends on python.
  * pydance.6: Fix unscaped ' '.

 -- Joe Wreschnig <piman@debian.org>  Sun, 20 Nov 2005 01:42:35 -0600
