=== debian/control ===
--- 
+++ 
@@ -1,14 +1,19 @@
 Source: pydance
 Section: games
 Priority: optional
-Maintainer: Joe Wreschnig <piman@debian.org>
-Build-Depends-Indep: debhelper (>= 4.1.25), zip, imagemagick
-Standards-Version: 3.6.1
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 7.0.50~), imagemagick, python-support (>= 0.2.3),
+ python (>= 2.3.5-7)
+Standards-Version: 3.8.4
+XS-Python-Version: all
+Homepage: http://www.icculus.org/pyddr/index.php
 
 Package: pydance
 Architecture: all
-Depends: python (>= 2.3), python-pygame (>= 1.5.6), pydance-music
+Depends: ${misc:Depends}, ${python:Depends}, python-pygame (>= 1.5.6),
+ pydance-music, ttf-vlgothic
 Suggests: ddrmat-source, mp32ogg, python-psyco
+XB-Python-Version: ${python:Versions}
 Description: dancing simulation game similar to the kind in arcades
  pydance is a dancing simulator, in which you must step on particular arrows
  on the floor in time with music playing in the background. pydance supports
