=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/pydance.xpm Makefile pydance.cfg

override_dh_auto_build:
	cp pydance.posix.cfg pydance.cfg
	cp Makefile.posix Makefile
	convert -resize 32x32 icon.png debian/pydance.xpm

override_dh_auto_install:
	make install PREFIX=/usr DESTDIR=$(CURDIR)/debian/pydance
	$(RM) usr/share/games/pydance/themes/font/VL-PGothic-Regular.ttf
	install -D -m 644 icon.png $(CURDIR)/debian/pydance/usr/share/pixmaps/pydance.png
	install -D -m 644 debian/pydance.xpm $(CURDIR)/debian/pydance/usr/share/pixmaps/pydance.xpm
	install -D -m 644 desktop.pydance $(CURDIR)/debian/pydance/usr/share/applications/pydance.desktop

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
