=== debian/watch ===
version=3
#http://squirrelmail.org/plugin_list.php http://squirrelmail.org/plugins/compatibility.([\da-zA-Z\.]+).* debian
http://www.icculus.org/pyddr/get.php pydance-(.*)\.tar\.gz debian
